/*共通設定ここから*/
*{margin : 0;  padding : 0 ;}

*{font-family: "MS UI Gothic";}

*{color: #585858; font-size : 13px;}

body{background-color :#cccccc; text-align : center;}
     
#building{width : 875px; height: 801;
          text-align : left; margin :0 auto ;
          background-color :#ffffff;} 

#header{width : 875px; height : 195px; 
        background-image : url("images/header.jpg");
        background-repeat : no-repeat}

#header2{width : 875px; height : 195px; 
         background-image : url("images/header2.jpg");
         background-repeat : no-repeat}              

#header3{width : 875px; height : 195px; 
         background-image : url("images/header3.jpg");
         background-repeat : no-repeat}

H1{font-size : 16px; font-style : normal; 
   font-weight : normal; font-family : serif;
   text-align : left; color: #f5f5f5;
   position : absolute; top : 26px;  margin-left: 24px; }

H2{font-size : 13px; font-style : normal; 
   font-weight : normal; font-family : sans-serif;
   text-align : left;  color: #3e3e3e;
   position : absolute; top : 180px; margin-left: 24px;}

#l-side{float : left; width : 15px; height : 571px;
        background-image : url("images/l-side.jpg");
        background-repeat : no-repeat}

#r-side{float : left; width : 15px; height : 571px;
        background-image : url("images/r-side.jpg");
        background-repeat : no-repeat}           
          
#sub{float : left; width : 141px;height : 561px;
     background-image : url("images/ba-b01.jpg");
     background-repeat : no-repeat;
     margin-top: 5px; margin-left: 5px; margin-bottom: 5px;}
          
#main{float : left;width : 699px; height : 571px; text-align : center;}

#footer{clear : both;
        width : 875px; height : 35px; 
        background-image : url("images/footer.jpg");
        background-repeat : no-repeat}

ADDRESS{color : #ffffff; letter-spacing : 1px;
        font-style : normal; font-size : 10px;
        font-family : Arial; text-align : center;}

a.mail:link{color: #0000ff;} 

a.mail:visited{color: #990099;}

a.mail2:link{color: #ffffff;
             margin-left: 15px;
             position: absolute; top: 700px;} 

a.mail2:visited{color: #990099;
                margin-left: 15px;
                position: absolute; top: 700px;}

/*ロールオーバーここから*/

p.roll1 a{display:block;
          width:131px; height : 31px;
          background-image : url("images/b-bo01.jpg");
          background-repeat : no-repeat;
          margin-left: 5px; margin-top: 20px;}
         
p.roll1 a:hover{background-image : url("images/y-bo01.jpg");}

p.roll1 a:active{background-image : url("images/g-bo01.jpg");}

p.roll2 a{display:block;
          width:131px; height : 31px;
          background-image : url("images/b-bo02.jpg");
          background-repeat : no-repeat;
          margin-left: 5px; margin-top: 20px;}
         
p.roll2 a:hover{background-image : url("images/y-bo02.jpg");}

p.roll2 a:active{background-image : url("images/g-bo02.jpg");}

p.roll3 a{display:block;
          width:131px; height : 31px;
          background-image : url("images/b-bo03.jpg");
          background-repeat : no-repeat;
          margin-left: 5px; margin-top: 20px;}
         
p.roll3 a:hover{background-image : url("images/y-bo03.jpg");}

p.roll3 a:active{background-image : url("images/g-bo03.jpg");}

p.roll4 a{display:block;
          width:131px; height : 31px;
          background-image : url("images/b-bo04.jpg");
          background-repeat : no-repeat;
          margin-left: 5px; margin-top: 20px;}
         
p.roll4 a:hover{background-image : url("images/y-bo04.jpg");}

p.roll4 a:active{background-image : url("images/g-bo04.jpg");}

p.roll5 a{display:block;
          width:131px; height : 31px;
          background-image : url("images/b-bo05.jpg");
          background-repeat : no-repeat;
          margin-left: 5px; margin-top: 20px;}
         
p.roll5 a:hover{background-image : url("images/y-bo05.jpg");}

p.roll5 a:active{background-image : url("images/g-bo05.jpg");}

p.roll6 a{display:block;
          width:131px; height : 31px;
          background-image : url("images/b-bo06.jpg");
          background-repeat : no-repeat;
          margin-left: 5px; margin-top: 20px;}
         
p.roll6 a:hover{background-image : url("images/y-bo06.jpg");}

p.roll6 a:active{background-image : url("images/g-bo06.jpg");}

img.sub{margin-left: 5px; margin-top: 20px;}

#cont03{float : left; width:335px; height : 554px;
        margin-top : 7px; margin-left : 7px;
        background-image : url("images/back-wall.jpg");
        background-repeat : repeat-x;}

/*ロールオーバーここまで*/

/*会社概要設定ここから*/

table.main-t{margin-left : 7px; 
             width:330px; height : 545px;
             font-size : 12px;}

p.l{text-align : right;
    border-right: solid 1px #868686;
    border-bottom: solid 1px #868686;
    padding: 2px;}

p.l2{text-align : right;
     border-right: solid 1px #868686;
     border-bottom: solid 1px #868686;
     padding: 2px;
     margin-top : 10px;}
     
p.r{text-align : left;
    border-left: solid 1px #868686;
    border-bottom: solid 1px #868686;
    padding: 2px;}

p.r2{text-align : left;
     border-left: solid 1px #868686;
     padding: 2px;
     margin-top : 10px;}
     
p.c{margin-top : 10px;}     
           
/*会社概要設定ここまで*/

/*HOME設定ここから*/

p.x{font-size : 14px; color: #f5f5f5; 
    background-color :#707070;
    padding: 2px;}
    
p.x2{font-size : 14px; color: #f5f5f5; 
    background-color :#707070;
    padding: 2px; margin-top: 10px}
    
p.xx{font-size : 13px; text-align : left;
     padding-top : 3px; padding-bottom: 5px; padding-left: 2px;}

p.xxx{font-size : 12px; text-align : left;
      padding-top: 3px; padding-bottom: 6px; padding-left: 2px;}
      
iframe.mess{width:333px; height : 120px;
            border-style : solid;
            border-width :1px;
            border-color :#c2c2c2;}

/*HOME設定ここまで*/

/*スタッフ募集・問い合わせ設定ここから*/

table.form{width:330px; text-algin : centre;}

p.fom1{text-align : left;
       margin-top: 10px; margin-bottom: 1px; margin-left: 25px;}
      
p.fom2{text-align : left;
       margin-top: 1px; margin-bottom: 5px; margin-left: 25px;}
       
p.fom3{text-align : center;}
      
p.xx2{font-size : 13px; text-align : left;
      padding-top : 6px;  padding-bottom: 13px;padding-left: 5px; }

p.xx3{font-size : 13px; text-align : left;
      padding-top : 8px; padding-bottom: 3px; padding-left: 5px;}

p.xx4{font-size : 13px; text-align : left;
      padding-top : 6px; padding-bottom: 3px; padding-left: 5px;}
      
p.xxxx{font-size : 16px; color : #ff0033;
       border : solid 3px #7a96df;
       margin-left: 20px;margin-right: 20px;
       padding-top: 4px; padding-bottom: 4px; padding-left: 2px;}

p.xxxz{font-size : 16px; color : #ff0033;
       border : solid 3px #7a96df;
       margin-left : 20px; margin-right : 20px; margin-bottom : 8px; margin-top: 2px;
       padding-top : 4px; padding-bottom : 7px; padding-left : 2px;}

INPUT.size{width : 275px; height : 15px;}

INPUT.size2{width : 70px; height : 15px;}

INPUT.size3{margin-left : 8px; margin-top :10px;}

TEXTAREA.size{width : 275px; height : 60px;}

/*スタッフ募集・問い合わせ設定ここまで*/

/*実績設定ここから*/

p.xz{font-size : 14px; color: #f5f5f5; 
     background-color :#707070;
     padding: 2px; font-family: impact;}

iframe.m{width:333px; height : 485px;
            border-style : solid;
            border-width :1px;
            border-color :#c2c2c2;}

#cont06{float : left; width:335px; height : 508px;
        margin-top : 7px; margin-left : 7px; margin-bottom : 5px;
        background-image : url("images/back-wall.jpg");
        background-repeat : repeat-x;}

p.ke{clear : both;
     margin-left: 7px;
     text-align : left;}

/*実績設定ここまで*/

/*業務概要設定ここから*/

#cont04{float : left; width:335px; height : 150px;
        margin-top : 7px; margin-left : 7px; 
        background-image : url("images/back-wall.jpg");
        background-repeat : repeat-x;}

#cont05{float : left; width:677px; height: 400px; 
        margin-left : 7px;}

/*業務概要設定ここまで*/